The Global Archicad Community

Stay informed. Get help. Share your knowledge.

Everything related to BIMx and BIMx PRO: functionality, platforms, features, etc.

Moderators: Karl Ottenstein, LaszloNagy, ejrolon, Barry Kelly, Gordana Radonic, nbalogh, mnguyen, gkmethy

By NicholasJaxson
#316416
I think the description of the minimal requirements for OS in App Store needs to be updated.

The description says "iOS 10.0 and above", but it does not work on one of my older devices (like iPad Air2 iOS 10.0.2). The application just closes back after opening. It does function properly on iPads Pro with the latest iOS builds, so it is the older model issues.

I don't mind, as this iOS is way outdated, but the minimal requirements need to be updated.